body {
    background: url("../images/quantum-physics-formulas.jpg") no-repeat center center fixed;
    background-size: cover;
    font-size: 16px;
    font-family: 'Pacifico', cursive;
    text-shadow: 0.25rem 0.25rem 0.5rem blue;
}
table {
    width: 100%;
    height: 12.5rem;
}
.bio {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 1rem;
}
.wrapper {
    height: 31.25rem;
    -webkit-perspective: 100rem;
    perspective: 100rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.container {
    -webkit-transform: rotateX(40deg) rotateY(40deg) rotateZ(90deg);
    transform: rotateX(40deg) rotateY(40deg) rotateZ(90deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 18.75rem;
    height: 18.75rem;
    margin: 6.25rem 0;
}
.sphere, .ring {
    position: absolute;
    height: 100%;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.sphere {
    -webkit-animation: rotateSphere 10s linear infinite;
    animation: rotateSphere 10s linear infinite;
}
.sphere:nth-of-type(1) .ring:nth-of-type(1) {
    -webkit-transform: rotateY(18deg);
    transform: rotateY(18deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(2) {
    -webkit-transform: rotateY(36deg);
    transform: rotateY(36deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(3) {
    -webkit-transform: rotateY(54deg);
    transform: rotateY(54deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(4) {
    -webkit-transform: rotateY(72deg);
    transform: rotateY(72deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(5) {
    -webkit-transform: rotateY(90deg);
    transform: rotateY(90deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(6) {
    -webkit-transform: rotateY(108deg);
    transform: rotateY(108deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(7) {
    -webkit-transform: rotateY(126deg);
    transform: rotateY(126deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(8) {
    -webkit-transform: rotateY(144deg);
    transform: rotateY(144deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(9) {
    -webkit-transform: rotateY(162deg);
    transform: rotateY(162deg);
}
.sphere:nth-of-type(1) .ring:nth-of-type(10) {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.sphere:nth-of-type(2) .ring:nth-of-type(1) {
    -webkit-transform: rotateX(18deg);
    transform: rotateX(18deg);
}
.sphere:nth-of-type(2) .ring:nth-of-type(2) {
    -webkit-transform: rotateX(36deg);
    transform: rotateX(36deg);
}
.sphere:nth-of-type(2) .ring:nth-of-type(3) {
    -webkit-transform: rotateX(54deg);
    transform: rotateX(54deg);
}
.sphere:nth-of-type(2) .ring:nth-of-type(4) {
    -webkit-transform: rotateX(72deg);
    transform: rotateX(72deg);
}
.sphere:nth-of-type(2) .ring:nth-of-type(5) {
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
}
.ring {
    border: 0.0625rem solid;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50%;
    opacity: 0;
    -webkit-animation: fadeIn 2000ms ease infinite;
    animation: fadeIn 2000ms ease infinite;
    -webkit-box-shadow: 0 0 12.5rem rgba(255, 255, 255, 0.2), inset 0 0 5rem rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 12.5rem rgba(255, 255, 255, 0.2), inset 0 0 5rem rgba(255, 255, 255, 0.2);
}
.ring:nth-of-type(1) {
    border-color: #40E0D0;
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
}
.ring:nth-of-type(2) {
    border-color: #4AE2D2;
    -webkit-animation-delay: 400ms;
    animation-delay: 400ms;
}
.ring:nth-of-type(3) {
    border-color: #53E3D5;
    -webkit-animation-delay: 600ms;
    animation-delay: 600ms;
}
.ring:nth-of-type(4) {
    border-color: #5DE5D7;
    -webkit-animation-delay: 800ms;
    animation-delay: 800ms;
}
.ring:nth-of-type(5) {
    border-color: #66E6D9;
    -webkit-animation-delay: 1000ms;
    animation-delay: 1000ms;
}
.heading{
    position: relative;
    top: 50%;
    width: 50%;
    height: 10%;
    margin: 0 auto;
    text-align: center;
    color: #000;
    font-size: 0.5rem;
    font-family: 'Abel', sans-serif;
    text-shadow: none;
    letter-spacing: 0.45rem;
    text-transform: uppercase;
}
.heading .border{
    background-color: #111;
    color: #fff;
    padding: 1.2rem;
    cursor: pointer;
}
.rocket {
	width: 3.75rem;
	height: auto;
	position: absolute;
	right: 0;
	bottom: 0;
}
#Rocket {
    width: 100%;
    margin-bottom: 2rem;
    position: relative;
}
#Fire {
    width: 100%;
    margin-top: -3.2rem;
}
.heading:hover + .rocket {
	-webkit-transform: translateY(-70rem);
	-moz-transform: translateY(-70rem);
	-ms-transform: translateY(-70rem);
	-o-transform: translateY(-70rem);
	transform: translateY(-70rem);

	-webkit-transition: all 3s cubic-bezier(.98,0,1,.28);
	-moz-transition: all 3s cubic-bezier(.98,0,1,.28);
	-o-transition: all 3s cubic-bezier(.98,0,1,.28);
	transition: all 3s cubic-bezier(.98,0,1,.28);
}
.slider,
.mySlides {
    display: none;
}
.slideshow-container {
	max-width: 62.5rem;
	position: relative;
	margin: auto;
}
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -1.375rem;
	padding: 1rem;
	color: black;
	font-weight: bold;
	font-size: 1.125rem;
	transition: 0.6s ease;
	border-radius: 0 0.1875rem 0.1875rem 0;
}
.next {
	right: 0;
	border-radius: 0.1875rem 0 0 0.1875rem;
}
.prev:hover,
.next:hover {
	background-color: rgba(0, 0, 0, 0.8);
    color: whitesmoke;
}
.dot {
	cursor: pointer;
	height: 0.8125rem;
	width: 0.8125rem;
	margin: 0 0.125rem;
	background-color: skyblue;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active,
dot:hover {
	background-color: purple;
}
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
.contacts {
    background-color: rgba(255, 255, 255, 0.7);
    padding: 1rem;
}
.contacts a:hover {
    color: red;
    text-shadow: 0.25rem 0.25rem 0.5rem red;
    margin-left: 0.4rem;
}
.footer {
    background: linear-gradient(20deg, #fff, #ddd, #fff);
    padding: 1rem;
    text-align: center;
}
@-webkit-keyframes rotateSphere {
    to {
        -webkit-transform: rotateX(360deg) rotateY(360deg);
        transform: rotateX(360deg) rotateY(360deg);
    }
}
@keyframes rotateSphere {
    to {
        -webkit-transform: rotateX(360deg) rotateY(360deg);
        transform: rotateX(360deg) rotateY(360deg);
    }
}
@-webkit-keyframes fadeIn {
    from, to {
    opacity: 0;
    }
    50% {
    opacity: 1;
    }
}
@keyframes fadeIn {
    from, to {
    opacity: 0;
    }
    50% {
    opacity: 1;
    }
}
@-webkit-keyframes fade {
	from {
		opacity: 0.4;
	}
	to {
		opacity: 1;
	}
}
@keyframes fade {
	from {
		opacity: 0.4;
	}
	to {
		opacity: 1;
	}
}
